.index {
  &__info-text {
    font-size: rem(25px);
    font-weight: bold;
    color: #efefef;
    text-shadow: rem(1px) rem(1px) rem(3px) black;
    width: 100%;
    text-align: center;
  }
  &__avatar-icon {
    background-color: white;
    border-radius: 50%;
    width: rem(140px);
    height: rem(140px);
    padding: rem(15px);
    border: rem(3px) solid black;
    margin-bottom: rem(14px);
  }
  &__form {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    & input {
      width: rem(350px);
      max-width: 90vw;
      height: rem(50px);
    }
    & button {
      margin-top: rem(30px);
      width: rem(350px);
      max-width: 90vw;
      position: relative;
      bottom: rem(10px);
      background-image: linear-gradient(to bottom, #fff, #f8eedb);
      border: 0 solid #e5e7eb;
      border-radius: 0.5rem;
      color: #482307;
      cursor: pointer;
      font-family: system-ui;
      font-weight: 700;
      line-height: rem(24px);
      outline: rem(2px) solid transparent;
      padding: 1rem 1.5rem;
      text-align: center;
      box-shadow: rem(-6px) rem(8px) rem(10px) rgb(81 41 10 / 10%), 0px rem(2px) rem(2px) rgb(81 41 10 / 20%);
    }
  }
}
